#navigation 
{
   margin:0; 
   clear:both;
   background: #5C5C5C no-repeat left top;
   height: 23px;
   margin-bottom: 7px;
   padding-left:0px;
}

#navigation UL
{
   display: inline;
   width: 100%;	
   margin:0;
   padding:0;
   background: #EBEBEB no-repeat left top;
}



#navigation UL LI 
{
	FLOAT: left; 
    LIST-STYLE-TYPE: none; TEXT-ALIGN: left; 
	position: relative;
}

#navigation LI UL
{
	position: absolute; 
	left: 0px; 
	top: 23px;
	display: none;
	/*padding-bottom: 5px;*/
	width: 133px;
	z-index:10;
}

#navigation LI:hover UL, #navigation li.over ul
{
	display: block;
}


#navigation  UL LI UL LI
{
	text-align:left;
	padding-left: 0px;
	min-width: 125px;
}

#navigation LI A 
{
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; 
	BACKGROUND: #5C5C5C repeat-x left bottom; 
	PADDING-BOTTOM: 5px;  COLOR: #fff; 
	PADDING-TOP: 5px; TEXT-DECORATION: none; 
	font: 11px Verdana,arial;
}


#navigation LI UL LI A
{	
	PADDING-LEFT: 18px; 
	Padding-right: 5px;
	PADDING-BOTTOM: 3px; 
	PADDING-TOP: 3px;
	min-width: 110px;	 
}

#navigation LI A:hover, #navigation LI A.active
{
	BACKGROUND:  #031122 repeat-x left bottom; 
}

#navigation LI.current A 
{
	BACKGROUND: #927F26 repeat-x left bottom;
}

#navigation LI.current A:hover 
{
	BACKGROUND: #927F26 repeat-x left bottom; COLOR: #fff
}
